Name:		libirman
Version:	0.4.4
Release:	1
Summary:	Library for accessing the IRMAN hardware
License:	GPL
Group:		Libraries
URL:		http://lirc.sourceforge.net/software/snapshots/
Source0:	%{name}-%{version}.tar.gz
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot

%description
General purpose library for programs to use in order to receive infra
red signals via irman compatible hardware. It is designed to be portable
across Unices but is so far only known to work under Linux.

%package	devel
Summary:  	Header files and static library for development with libirman
Group: 		Development

%description 	devel
This package includes the static libraries and header
files for the libirman package.

%prep
%setup -q

%build
%configure --with-swtest --disable-nls
make

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_includedir}
%makeinstall
chmod 644 $RPM_BUILD_ROOT%{_libdir}/*.a

%clean
rm -rf $RPM_BUILD_ROOT/

%files
%defattr(-,root,root)
%config(noreplace) %_sysconfdir/irman.conf
%{_bindir}

%files devel
%defattr(-,root,root)
%{_libdir}/*.a
%{_includedir}
